[(#REM)

Liste/menu des rubriques

]
[(#SET{rub,#ENV{id_rubrique}})]
<B_articles_rubrique>
<div class="liste articles">
    [(#ANCRE_PAGINATION)]
    <!--<p class="h2"><:meme_rubrique:></p>-->
    <ul class="liste-items">
        <BOUCLE_articles_rubrique(ARTICLES){id_rubrique}{par date}{inverse}{pagination 6}>
        <li class="item">
           <a href="[(#SELF|parametre_url{voir,oui}|parametre_url{id_article,#ID_ARTICLE})#screen#ID_RUBRIQUE]"
              class="[(#EXPOSE) ]ajax nocache" onclick="scrollpaneReload(contenu#ID_RUBRIQUE,#ID_ARTICLE,#ID_RUBRIQUE);">
            <h3>#TITRE</h3><i class="icon-chevron-right"></i>
           </a>
        </li>
        </BOUCLE_articles_rubrique>
    </ul>
    [<div class="pagination">(#PAGINATION)</div>]
</div>
</B_articles_rubrique>

<BOUCLE_kelRub(RUBRIQUES){id_rubrique}>
    <B_listSousRub>
    <div class="liste articles">
        <p class="h2">Sous-rubriques</p>
        <ul class="liste-items">
        <BOUCLE_listSousRub(RUBRIQUES){id_parent}>
            <li class="item">#TITRE
                [(#REM) On liste les articles contenus dans la sous-rubrique ]
                <ul class="liste-items">
                <BOUCLE_listArt(ARTICLES){id_rubrique}>
                <li class="item">
                    <a href="[(#SELF|parametre_url{voir,oui}|parametre_url{id_article,#ID_ARTICLE})#screen#GET{rub}]"
                        onclick="scrollpaneReload(contenu#ID_RUBRIQUE,#ID_ARTICLE,#ID_RUBRIQUE);"
                       class="[(#EXPOSE) ]ajax nocache">#TITRE</a></li> 
                </BOUCLE_listArt>
                </ul>
            </li>
        </BOUCLE_listSousRub>
        </ul>
     </div>
    </B_listSousRub>
</BOUCLE_kelRub>

